[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator-v21\\design_appbar_state_list_animator.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator-v21\\design_appbar_state_list_animator.xml"
    }
]